package com.tmerclub.cloud.common.product.constant;


/**
 * @author xxw
 * @date 2022/7/14 15:21
 * 是否代销了
 */
public enum IsCommission {
    /**
     * 代销了
     */
    YES(1),

    /**
     * 未代销
     */
    NO(0);
    private final Integer value;

    public Integer value() {
        return value;
    }

    IsCommission(Integer value) {
        this.value = value;
    }
}
